device_name:
    en: 'Nord Max Air C531'
    ru: 'Nord Max Air C531'
name: c531_main_20.37.bin
timemark: 2023-10-27T09:41:13.325518
hw_version: [50, 6]
sw_version: [20, 37]
description_link:
    ru: 'https://support.cnord.ru/hc/ru/articles/360000973152'
landing_link:
    en: 'https://www.cnord.com/nord-gsm'
    es: 'https://www.cnord.com/es/nord-gsm'
    ru: 'https://www.cnord.ru/nord-gsm'
